RubyGems Navigation menu

ffi-yajl 0.0.4

Ruby FFI wrapper around YAJL 2.x

Gemfile
          gem 'ffi-yajl', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install ffi-yajl -v 0.0.4
  
  
  
  
  
  
  

Licenses:

  • Apache-2.0

Total downloads 379,646

For this version 463

Show all versions (38 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 10, 2014 (135 KB)
  2. 1.2.0 - October 10, 2014 universal-java (135 KB)
  3. 1.1.0 - August 26, 2014 universal-java (135 KB)
  4. 1.1.0 - August 26, 2014 (135 KB)
  5. 1.0.2 - August 10, 2014 (134 KB)
Show all versions (38 total)

Runtime Dependencies: